<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Variation extends Eloquent {

	protected $table = 'variations';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('name');

	public function values()
	{
		return $this->hasMany('App\Models\VariationValue');
	}

}